abort = Abortar
aborted = Abortado
action = Acción
active = Activo
activeprojects = Proyectosw Activos
addcomment = Agregar Comentario
addtask = Agregar Tarea
#all = Todos
allusers = Todos los Usuarios
appointments = Citas
assignedto = Asignado a
belongsto = Referido al Puesto
billable = ¿Cuantificable?
cancel = Cancelar
changeworksheet = Cambiar hoja de trabajo para <$1>
chgdayrates = Crear Nueva Tasa
comments = Comentarios
complete = Completado
completed_in_percent = Completado (%)
completedprojects = Proyectos Completados
create = Crear
created = Creado
createtimesheet = Crear Hoja de Tiempos
customer = Cliente
date = Fecha
date_and_hours = Fecha y hora
dayprices = Precios por Día
dayrate = Tasa por Día
defaultrate = Tasa Por Defecto
defineproject = Definir Proyecto
deleteprojecth = Borrar Proyecto
desc = Descripción
description = Descripción
development = Desarrollo
duration_hours = Duración (horas)
duration_hrs = Duración (horas)
editoccupation = Editar Puesto
editproject = Editar Proyecto
editrates = Editar Tasas
editsubarea = Editar Subárea
edittask = Editar Tarea
existrates = Días/Tasas Existentes
finish = Terminar
finished = Finalizado
finishedhours = Horas Terminadas
finishedtasks = Tareas Terminadas
forproject = Para el Proyecto
ganttchart = Gráfica de GANTT
ganttdiagram = Diagrama de GANTT
ganttprojects = Gráfica de GANTT (Proyectos)
getactualrate = Obtener Tasa Real
graphic = Gráfico
header = Hoja de Tiempos: <$1>
hours = Horas
includedininvoice = Incluído en Factura General
internalproject = Proyecto Interno
invoicerelevant = Relevancia de la Factura
jobhourssheet = # de Hojas de Tiempos
jobhourssheetfrom = Hoja de Tiempos desde
keyaccount = Cuenta Clave
keyaccountname = Administrador de la Cuenta Clave
management = Administración
mytasks = Mis Tareas
new = Nuevo
newoccupation = Crear Puesto
newproject = Nuevo Proyecto
newsubarea = Nueva Sub-área
newworkhoursheet = Nueva Hoja de Tiempos
nodescription = No existe una Descripción Disponible
noinvoice = Sin Factura
none = Ninguno
noproject = Sin Proyecto
notstarted = No iniciado
occupation = Puesto
occupationdesc = Descripción del Puesto
occupationdetails = Detalles del Puesto
opentasks = Tareas Abiertas
overdue = Fuera de Tiempo
overview_projects = Vista rápida de proyectos
overview_suboc = Vista rápida de Sub-áreas
overview_timesheets = Vista de Hojas de Tiempos
overviewoccup = Vista rápida de los Puestos
owner = Propietario
price = Precio
price_eur = Precio (Euro)
projcontacttxt = Contacto
project = Proyecto
project_and_billing = Proyecto y Facturación
projectdesc = Descripción Proyecto
projectdetails = Detalles del proyecto
projectname = Nombre de proyecto
projectoverview = Proyectos
projects = Proyectos
projectsummarize = Resumen del Proyecto
projectview = Ver Hoja de Tiempos
projleadername = Lider del Proyecto
quotedhours = Horas Cotizadas
rateperhour = tasas (hora)
rates = precios
reallydelproject = ¿En verdad desea eliminar este proyecto?
reallydeltask = ¿En verdad desea eliminar esta tarea?
responsible = Responsable
restore = Restaurar
scheduled = Agendado
selectproject = Escoja proyecto
seperate_invoice = Factura por Separado
startdate = Fecha de Inicio
started = Iniciado
startend = Sólo se muestran los proyectos con fechas de inicio y fin
stat = Estado
status = Estado
statustxt = Estado
subarea = Sub-área
subtaskof = Sub-tarea de
targetdate = Fecha Objetivo
task = Tarea
task_subloop = Tarea actualizada, los parámetros de la subtarea han sido ignorados (no puede hacer un vínculo a si misma!) *
taskname = Nombre de la tarea
tasks = Tareas
teammembers = Miembros del Equipo (selección múltiple posible)
time = Tiempo
timeprogress = Progreso de Tiempo
timesheetdetails = Detalles de la Hoja de Tiempos
timesheetsoverview = Hoja de Tiempos
toplevel = NIVEL PRINCIPAL(ninguno)
totalcompleted = Total Horas Completadas
totalhours = Horas totales
totalremaining = Total de Horas Restantes en el Proyecto
totalrevenue = Ingresos totales
usedhours = Horas Utilizadas
viewproject = Ver Proyecto
work = Trabajo
workprogress = Avance del Trabajo
worksheetof = Hoja de trabajo de...
milestone = Jalón
constrain = Constraint
